@charset "UTF-8";
@media all{

/*　基本*/

body {
  font-family : "Verdana","MS UI Gothic","Osaka",sans-serif;
}
/* ブログタイトル*/
#title h1 a {
  font-family : "Lucida Sans Unicode","Verdana","MS UI Gothic","Osaka",sans-serif;
  font-size : 100%;
}

#page {
  font-size : 100%;
}

#introduction {
  font-size : 100%;
}
/* メインカラムの文字サイズ */
#main { 
  font-size : 100%; 
}
/* 記事の本文の文字サイズ  */
.entry-body { 
  font-size : 100%; 
}
/* サブカラムの文字サイズ */
.submenu { 
  font-size : 100%;
}

/* 全体の文字色 */
body {
  color : #555;
}
/* 記事の文字色 */
.entry , .comment , .trackback , .plugin3 , .entry a.tagword {
  color : #555; 
}
/* タイトル部分の文字色 */
/* ブログタイトル部分は、[3.5.1]と[3.5.2]を参照してください */
#header {
  color : #fff;
}
/* サブカラムの文字色 */
.submenu {
  color : #555;
}


/* 全体の背景色 */
body , .submenu h2 span , dl#pagetop-link a {
  background-color : #ffeeee;
}
/* 記事・コメント・トラックバック・プラグイン3の背景 */
.entry , .comment , .trackback , .plugin3 {
  background-color : #fff;
}


/* 【記事部分の枠の設定】*/
.entry , .comment , .trackback , .plugin3 {
  border : 1px solid #333;
}


/* 【カラム幅の変更A：カラム配置を変更していない場合】*/
/* [1]～[4]を編集してください */
/*[1]*/
.shift-off div.main-container {
  padding-left : 180px; /* [A1]:プラグイン1の幅 */
  padding-right : 170px; /* [A2]:プラグイン2の幅 */
}
/*[2]*/
.shift-off #plugin1 { 
  width : 180px; /* [A1]の値をいれる */
  margin-right : -180px; /* [A1]のマイナス値をいれる */
overflow:hidden;
}
/*[3]*/
.shift-off #plugin2 {
  width : 170px; /* [A2]の値をいれる */
overflow:hidden;
}
/*[4]*/
.shift-off #three-column-container {
  margin-right : -170px; /* [A2]のマイナス値をいれる */
}


/* 【カラム幅の変更B：カラム配置を変更した場合】*/
/* [1]～[6]を編集してください。ちょっと複雑です。 */
/*[1]*/
.shift-on #plugin1 {
  width : 210px; /* [B1]:プラグイン1の幅 */
}
/*[2]*/
.shift-on #plugin2 {
  width : 210px; /* [B2]:プラグイン2の幅 */
}
/*[3]*/
.shift-on #three-column-container {
  margin-right : -210px; /* [B1]のマイナス値をいれる */
}
/*[4]*/
.shift-on #plugin1 {
  margin-right : 210px; /* [B2]の値をいれる */
  margin-left : -420px; /* ([B1] + [B2])のマイナス値をいれる */
}
/*[5]*/
.shift-on div#main {
  margin-right : -420px; /* ([B1] + [B2])のマイナス値をいれる */
}
/*[6]*/
.shift-on div.main-container {
  padding-right : 420px; /* ([B1] + [B2])の値をいれる */
}


.header-container {

}

/* ■■ 簡易カラーコーディネート ■■*/
h2.entry-title ,div.comment h3 ,div.trackback h3 ,div.edit-comment h2 {
background-image : url("http://blog-imgs-41-origin.fc2.com/r/i/m/rimse/stereotype_entrytitle_red.gif");
}

.submenu h2 span{
background-image : url("http://blog-imgs-41-origin.fc2.com/r/i/m/rimse/stereotype_sub_title_red.gif");
}


/* ■■ 幅可変／固定の切り替え ■■
───────────────────────────────────────
幅を固定したい場合は、HTMLの編集から【 ▼幅可変・固定の切り替え 】という箇所を検索し、クラス名（「class="～"」 の～部分）を変更してください。*/

/* 【固定幅の設定】 
固定幅に設定したときの横幅を指定。初期状態では850ピクセル。*/
.fixed-on { width : 900px; }

/* 【可変幅の設定】 */
.fixed-off { max-width : 1100px; min-width : 900px; }

/* IE6以下に対しての可変幅設定 */
.lt-ie7 .fixed-off {
  width : 1000px;
  width : expression(
  (document.documentElement.clientWidth > 1180)? "1100px" :
  (document.documentElement.clientWidth < 930)? "900px" :
  "auto");
}


/* ■■ カラムシフト用設定 ■■
───────────────────────────────────────
カラムの配置を逆にしたい場合は、HTMLの編集から【 ▼カラム配置の設定 】という
箇所を検索し、クラス名（「class="～"」 の～部分）を変更してください。*/


/* この部分はカスタマイズ非推奨 */
.shift-off #three-column-container { float : left; width : 100%;}
.shift-off div#main {float:right; width : 100%;}
.shift-off div.main-container {margin : 0 15px;}
.shift-off #plugin1 {float:left;}
.shift-off #plugin2 {float:right;}
.shift-off div.submenu .menu-body {padding:0 0 0 1em;}

.shift-on #three-column-container { float : left; width : 100%;}
.shift-on div#main { float:left; width : 100%;}
.lt-ie7 .shift-on #plugin1 {margin-right : 0px;}
.shift-on #plugin1 {float:right;}
.shift-on #plugin2 {float:right;}
.shift-on div.submenu .menu-body {padding:0 0 0 1em;}
.shift-on div.submenu .sub-container {padding : 0 0 0 1.5em;}
/* この部分はカスタマイズ非推奨 */


/*
■■ スタイルシート・目次 ■■
───────────────────────────────────────
ここから詳細な設定です。
  [0]：デフォルトスタイルの再設定
  [1]：リンク用設定
  [2]：ページ全体の設定
  [3]：タイトル部分の設定
  [4]：コンテンツを包括する要素の設定
  [5]：メインコンテンツを包括する要素の設定
  [6～9]：記事の設定
  [10～14]：コメント・トラックバックの設定
  [15]：前後のページへのナビゲーション
  [16～18]：サブメニュー・プラグインの設定
  [19]：フッタ部設定
  [20]：テーブル・カレンダー関係
  [21]：全記事一覧についての設定
  [22]：バトン用スタイル
  [23]：オリジナルクラス
───────────────────────────────────────*/


/*■■ [0] デフォルトスタイルの再設定 ■■
───────────────────────────────────────
ブラウザ間の表示差を少なくするため、一般的な要素にスタイルを設定しています。*/

/* この部分はカスタマイズ非推奨 */
body,div,dl,dt,dd,li,form,fieldset,input,th,td {margin:0;padding:0;}
html > body {font-size:12pt;}
input[type="submit"],input[type="reset"],input[type="radio"],input[type="checkbox"],label,button {cursor:pointer;}
fieldset,img {border:0;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-size:100%;font-weight:normal;}
strong,b {font-weight:bold;}
blockquote {margin:1em 2em;padding:0.5em;border:1px dashed #999;}
em,i,cite,dfn,var {font-style:italic;}
u {text-decoration:underline;}
s,strike {text-decoration:line-through;}
pre,code,kbd {font-family:"Consolas","Osaka-mono","Lucida Console",monospace;}
pre {white-space:pre;border:1px dashed #999;padding:12px 3% 20px;margin:0.5em auto;width:92%;font-size:12px;overflow:auto;}
.lt-ie8 pre {overflow:scroll;}
ul,ol {margin:1em 0;padding:0 0 0 40px;}
p {margin : 1em 0;}
a,a[name]:hover {text-decoration:none;}
br { letter-spacing : 0px; }
.rdf{display:none;clear:both;}
hr {height:0;padding:0;border:none;border-bottom:1px dotted #999;}
hr.separator {display:none;}
.plugin3-skip , #entrystart {display: none;}
img.emoji {border:none;margin:0 1px -2px;}
/* この部分はカスタマイズ非推奨 */


/*■■ [1] リンク用設定 ■■
───────────────────────────────────────
タイトルのリンクの設定は [3.5.2]～[3.5.3]、
記事タイトルのリンクの設定は [7.3] に別途記述されています。*/

a:link {
  color : #0000cd;
  text-decoration : underline;
}
a:visited {
  color : #555;
  text-decoration : none;
}
a:hover {
color: #ff2200;
  text-decoration : underline;
}

/*[1.2] サブカラム中のリンク */
.submenu a:link {
  color : #0000cd;
  text-decoration : underline;
}
.submenu a:visited {
  color : #555;
  text-decoration : none;
}
.submenu a:hover {
color: #ff2200;
  text-decoration : underline;
}

/*[1.3] ページ上部の「前後のページへのリンク」*/
dl#pagetop-link a:link {
  color : #666;
}
dl#pagetop-link a:visited {
  color : #666;
}
dl#pagetop-link a:hover {
  color : #06c;
}

/*[1.4] 記事下部の「前後のページへのリンク」*/
dl#pagecenter-link a:link ,
dl#pagebottom-link a:link {
  color : #555;
}
dl#pagecenter-link a:visited ,
dl#pagebottom-link a:visited {
  color : #555;
}
dl#pagecenter-link a:hover ,
dl#pagebottom-link a:hover {
  color : #333;
  border-color : #333;
/*※ 注意
枠を表示させたくない場合は、簡易カスタマイズ内の【背景色の設定】にある、
「全体の背景色」のbackground-colorプロパティと同じ色を指定してください。
*/

}


/* ■■ [2] ページ全体の設定 ■■
───────────────────────────────────────
HTMLでは、body → #wrapper → #page と入れ子になっています。*/

/*[2.1]*/
body {
  margin : 0;
  padding : 0 20px;
  line-height : 1.4;
  /* for IE5 */ text-align : center;
}
/*[2.2]*/
#wrapper {
  font-size : 75%;
  margin : 0 auto;
  /* for IE5 */ text-align : left;
}


/* ■■ [3]ヘッダー部の設定 ■■*/

/*[3.1]*/
#header {
  border : 1px solid #333;
  border-top : none;
  background-color : #110000;
}
/*[3.2]*/
.header-container{
  width : 100%;
  background-repeat : no-repeat;
}
/*[3.3-a]*/
#title ,
#introduction {
  width : 100%;
  background-position : 0 0;

}
/*[3.3-b:for IE5-IE6]*/
.lt-ie7 #title ,
.lt-ie7 #introduction {
  filter : Alpha(opacity=75);
  background-color : #000;
  background-image : none;
}
/*[3.4]*/
#title h1 {
  padding : 0.6em 30px 0.1em;
  font-size : 130%;
  font-weight : bold;
  line-height : 1.2;
}
#title h1 a:link ,
#title h1 a:visited {
  color : #fff;
  text-decoration : none;
  line-height : 1.6;
}
#title h1 a:hover {
  color : #39f;
  text-decoration : none;
  line-height : 1.6;
}

/*[3.6] 個別ページなどで表示されるサブタイトル */
#subtitle {
  display : inline;
  font-size : 70%;
  font-weight : normal;
  /* 非表示にする場合は、次の記述をコメントアウトから外す */
  /* display : none; */
}
/*[3.7] ブログ紹介文 */
#introduction p {
  font-size : 90%;
  color : #fff;
  margin : 0;
  padding : 0 45px 0.5em;
}
/*[3.8]*/
.lt-ie7 #title h1 ,
.lt-ie7 #introduction p {
  position : relative;
  z-index : 3;
}

/* ■■ [4]コンテンツを包括する要素の設定 ■■*/

/*[4.1]*/
#body {
  clear : both;
}
/*[4.2]*/
#body .body-container {
  width : 100%;
}

/* ■■ [5]メインコンテンツを包括する要素の設定 ■■
───────────────────────────────────────
エントリー部（メイン）を包括する要素の設定。
サブメニューについての設定は[16.1]から。*/

/*[5.1]*/
#main {

}
/*[5.2]*/
#main .main-container{

}

/* ■■ [6]個々のエントリーを包括する要素の設定 ■■
───────────────────────────────────────
*/
/*[6.1]*/
div.entry ,
div.plugin3 {
  clear : both;
  margin : 0 0 2em;
}
/*[6.2]*/
div.entry-container {
  width : 100%;
}


/* ■■ [7]エントリータイトル部の設定 ■■
───────────────────────────────────────
*/
/*[7.1]*/
div.entry-title {
  padding : 2em 1.5em 0.1em 1em;
}
/*[7.2]*/
h2.entry-title {
  margin : 0 0 -10px 0;
  padding : 9px 0 10px 11px;
  font-size : 120%;
  font-weight : bold;
  line-height : 1.2;
  background-repeat : no-repeat;
  background-position : 0 0;
}
/*[7.3]*/
h2.entry-title a:link , 
h2.entry-title a:visited ,
h2.entry-title a:hover {
  text-decoration : none;
}
/*[7.4]*/
p.entry-time {
  color : #666;
  font-size : 10px;
  text-align : right;
  line-height : 1;
  margin : 0 1em 1em;
  padding-top : 2px;
}
/*[7.5]*/
h2.plugin3-title {
  padding : 1.5em 1em 0.3em;
  background-image : url("http://blog-imgs-26-origin.fc2.com/r/i/m/rimse/border-x.gif");
  background-repeat : repeat-x;
  background-position : 0 100%;
  margin : 0;
  font-weight : bold;
  line-height : 1.2;
}

/* ■■ [8]エントリーの本文の設定 ■■
───────────────────────────────────────
*/
/*[8.1]*/
div.entry-body {
  padding : 0.8em 1.5em 0;
}
/*[8.2]*/
div.plugin3-body {
  padding : 0.8em 2em 0.5em;
}
/*[8.3-a]*/
div.entry-body-container ,
div.plugin3-body-container {
  width : 100%;
  padding-bottom : 25px;
}
/*[8.3-b:for IE5-IE7]*/
.lt-ie8 .entry-body-container ,
.lt-ie8 .plugin3-body-container {
  overflow-x : auto;
  overflow-y : hidden;
}
/*[8.4]*/
div.entry-more {
  margin-top : 1em;
}
/*[8.5]*/
div.entry-body dd {
  padding-left : 2.5em;
  margin : 0;
}
/*[8.6]*/
.fc2_footer {
  margin : 1em 0 0;
  width : 99%;
}
/*[8.6-b]*/
.fc2_footer img {
  margin : 0;
  padding : 0;
  border : 0;
  background : none;
}
/*[8.7]*/
a.tagword:link ,
a.tagword:visited {
  text-decoration : none;
  border-bottom : 1px dotted #999;
}
/*[8.8]*/
a.tagword:hover {
  text-decoration : none;
  background-color : #f5f5f5;
  border-bottom : 1px dotted #999;
}

/* ■■ [9]エントリーのフッタ部*/
/*[9.1]*/
div.entry-footer {
  margin : 0.5em 0.3em 0;
  clear : both;
}
/*[9.2]*/
dl.entry-thread {
  margin-left : 2em;
  border-left : 3px solid #ccc;
  padding : 0.2em 1em;
}
/*[9.3]*/
dl.entry-thread dt {
  font-weight : bold;
}
/*[9.4]*/
dl.entry-thread dd {
  display : inline;
  margin : 0 1em 0 0;
}
/*[9.5]*/
dl.entry-tag {
  margin-left : 2em;
  border-left : 3px solid #999;
  padding : 0.2em 1em;
}
/*[9.6]*/
dl.entry-tag dt {
  font-weight : bold;
}
/*[9.7]*/
dl.entry-tag dd {
  display : inline;
  margin : 0 1em 0 0;
}
/*[9.8]*/
dl.entry-info {
  text-align : right;
  margin : 1.5em 1em 1em;
}
/*[9.9]*/
dl.entry-info dt {
  display : none;
}
/*[9.10]*/
dl.entry-info dd {
  display : inline ;
  padding : 0.1em 7px 0.1em 6px;
  background-image : url("http://blog-imgs-26-origin.fc2.com/r/i/m/rimse/border-y.gif");
  background-repeat : repeat-y;
  background-position : 100% 0;
}
/*[9.10-b]*/
.lt-ie7 dl.entry-info dd {
  background : none;
  border-right : 1px solid #666;
}
/*[9.11]*/
dl.entry-info dd.category-info {
  background : none;
  border-right : none;
}


/* ■■ [10]コメント・トラックバック包括要素 ■■*/
/*[10.1]*/
div.comment , 
div.trackback {
  padding : 2em 1em;
  margin : 2em 0;
}
/*[10.2]*/
div.comment .comment-container, 
div.trackback .trackback-container {
  width : 100%;
}

/* ■■ [11]コメント・トラックバック部の見出し ■■*/
/*[11.1]*/
div.comment h3 , 
div.trackback h3 , 
div.edit-comment h2 {
  margin : 0 0 1em;
  padding : 9px 0 10px 11px;
  background-repeat : no-repeat;
  background-position : 0 0;
  font-size : 120%;
  font-weight : bold;
}


/* ■■ [12]コメントの表示設定 ■■

.comment-header : 投稿者の名前、URL、トリップを含む要素
.comment-title : コメントのタイトル部
.comment-body : コメントの本文
.comment-footer : 投稿日時、編集メニューへのリンクを含む要素
*/

/*[12.1]*/
div.view-comment ol {
  padding-left : 32px;
}
/*[12.2]*/
div.comment-header p {
  margin : 0;
}
/*[12.3]*/
div.comment-title {
  padding-left : 0.5em;
  border-left : 0.2em solid #999;
  font-weight : bold;
}
/*[12.4]*/
div.comment-title p {
  margin : 0;
  padding-top : 0.5em;
  padding-bottom : 0.5em;
}
/*[12.5]*/
div.comment-body {
  margin : 0;
  border-left : 0.2em solid #ccc;
  padding-left : 0.5em;
}
/*[12.6-a]*/
div.comment-body p {
  margin : 0;
  width : 100%;
  overflow : auto;
  padding-top : 0.1em;
  padding-bottom : 0.3em;
}
/*[12.6-b : for IE5-IE7]*/
.lt-ie8 div.comment-body p {
  overflow-x : auto;
  overflow-y : hidden;
  padding-bottom : 25px;
}
/*[12.7]*/
div.comment-footer p {
  margin : 0.5em 0 1em;
  text-align : right;
  color : #777;
  font-size : 90%;
}
/*[12.8]*/
div.comment-footer a:link ,
div.comment-footer a:visited ,
div.comment-footer a:hover {
  color : #777;
}

/* ■■ [13]コメント投稿フォーム ■■*/

.write-comment dt, 
.edit-comment dt {
  margin : 0;
  padding : 0;
}

.write-comment dd, 
.edit-comment dd {
  margin : 0.2em 1em;
}

.form-name ,
.form-pass {
  width : 40%;
  padding : 2px;
}

.lt-ie7 .form-name ,
.lt-ie7 .form-pass {
  width : 160px;
}

.form-mail,
.form-url,
.form-subject,
.form-comment {
  width : 92%;
  padding : 2px;
}

.lt-ie7 .form-mail ,
.lt-ie7 .form-url ,
.lt-ie7 .form-subject ,
.lt-ie7 .form-comment {
  width : 330px;
}

ul.submit {
  list-style-type : none;
  padding-left : 0;
}

ul.submit li {
  display : inline;
}

ul.submit .form {
  margin : 0 2em;
  padding : 0.2em 1em;
}

ul.submit .edit-end {
  margin : 0 2em;
  font-weight : bold;
  padding : 0.2em 1em;
}

ul.submit .edit-del {
  margin : 0 0 0 5em;
  padding : 0.2em 0.5em;
}

/* ■■ [14]トラックバック ■■*/

dd.trackback-url {
  margin : 0.5em;
  text-decoration : underline;
  font-size : 11px;
}
p.trackback-list-title {
  margin : 0;
}
p.trackback-list-excerpt {
margin : 0 1em 1.5em;
}


/* ■■ [15]前後のページへのナビゲーション */

/* ページ上部 */
/*[15.1]*/
dl.pagelink dt {
  display : none;
}
/*[15.2.1]*/
dl#pagetop-link {
  margin : 1.5em 0.6em 0 1px;
  font-size : 80%;
  line-height : 3;
  letter-spacing : 1px;
}
/*[15.2.2]*/
dl#pagetop-link dd {
  display : inline;
  padding : 0 0 0 14px;
  text-transform : uppercase;
  background-image : url("http://blog-imgs-26-origin.fc2.com/r/i/m/rimse/border-x.gif");
  background-repeat : repeat-x;
  background-position : 0 50%;
}
/*[15.2.3-a]*/
dl#pagetop-link dd.prev ,
dl#pagetop-link dd.next {
  padding : 0;
}
/*[15.2.3-b]*/
dl#pagetop-link dd.home {
  padding : 0 14px;
}
/*[15.2.4]*/
dl#pagetop-link a {
  text-decoration : none;
  padding : 0.5em 0.75em;
}

/* ページ下部 */
/*[15.3.1-a]*/
dl#pagecenter-link ,
dl#pagebottom-link {
  margin : 2.5em auto;
  padding : 0;
  width : 94%;
  min-height : 1.4em;
  text-align : center;
  display: inline-block;
  position : relative;
  line-height : 1.4;
  max-width : 750px;
}
/*[15.3.1-b]*/
.lt-ie7 dl#pagecenter-link ,
.lt-ie7 dl#pagebottom-link {
  height : 1.4em
}
/*[15.3.1-c] clearfix */
dl#pagecenter-link:after , dl#pagebottom-link:after {
  content: ".";font-size: 0.1em;line-height: 0;display: block;
  height: 0.1px;visibility: hidden;clear: both; }
dl#pagecenter-link , dl#pagebottom-link {display: block;}

/*[15.3.2]*/
dl#pagecenter-link dd ,
dl#pagebottom-link dd {
  display : block;
  padding : 0;
  text-transform : uppercase;
}
/*[15.3.2-a]*/
dl#pagecenter-link dd.prev ,
dl#pagebottom-link dd.prev {
  float : left;
  text-align : right;
}
/*[15.3.2-b]*/
dl#pagecenter-link dd.next ,
dl#pagebottom-link dd.next {
  float : right;
  text-align : left;
}
/*[15.3.2-c]*/
dl#pagecenter-link dd.home ,
dl#pagebottom-link dd.home ,
.permanent-area dl#pagecenter-link dd.home ,
.permanent-area dl#pagebottom-link dd.home {
  width : 6em;
  position : absolute;
  left : 50%;
  margin-left : -3em;
  text-transform : uppercase;
}
/*[15.3.2-d]*/
.permanent-area dl#pagecenter-link dd ,
.permanent-area dl#pagebottom-link dd {
  text-transform : none;
}
/*[15.3.2-e]*/
dl#pagecenter-link dd.prev , dl#pagebottom-link dd.prev ,
dl#pagecenter-link dd.next , dl#pagebottom-link dd.next {
  width : 50%;
}
/*[15.3.2-f]*/
.lt-ie8 dl#pagecenter-link dd.prev , .lt-ie8 dl#pagebottom-link dd.prev ,
.lt-ie8 dl#pagecenter-link dd.next , .lt-ie8 dl#pagebottom-link dd.next { 
  width : 49%;
}
/*[15.3.3-a]*/
dl#pagecenter-link a ,
dl#pagebottom-link a {
  text-decoration : none;
  position : relative;
  display : block;
  margin : 0 0.5em;
}
/*[15.3.3-b]*/
.lt-ie7 dl#pagecenter-link a ,
.lt-ie7 dl#pagebottom-link a {
  position : static;
}
/*[15.3.3-c]*/
.lt-ie8 dl#pagecenter-link dd.home a ,
.lt-ie8 dl#pagebottom-link dd.home a {
  margin : 0 0.2em;
}
/*[15.3.5-a]*/
dl#pagecenter-link dd.prev span.pagelink-item ,
dl#pagebottom-link dd.prev span.pagelink-item {
  display : block;
  margin : 0 3em 0 0;
  border-right : 1px dotted #666;
}
/*[15.3.5-b]*/
dl#pagecenter-link dd.next span.pagelink-item ,
dl#pagebottom-link dd.next span.pagelink-item {
  display : block;
  margin : 0 0 0 3em;
  border-left : 1px dotted #666;
}
/*[15.3.6-a]*/
.permanent-area dl#pagecenter-link a span ,
.permanent-area dl#pagebottom-link a span {
  position : absolute;
  height : 1.4em;
  top : 50%;
  margin-top : -0.75em;
}
/*[15.3.6-b]*/
.permanent-area .lt-ie7 dl#pagecenter-link a span ,
.permanent-area .lt-ie7 dl#pagebottom-link a span {
  position : static;
  margin : 0;
}
/*[15.3.7]*/
dl#pagecenter-link a ,
dl#pagebottom-link a ,
.lt-ie7 dl#pagecenter-link dd.next a ,
.lt-ie7 dl#pagebottom-link dd.prev a {
  padding : 4px 7px;
}
/*[15.3.8]*/
dl#pagecenter-link a:hover , 
dl#pagebottom-link a:hover ,
.lt-ie7 dl#pagecenter-link dd.next a:hover ,
.lt-ie7 dl#pagebottom-link dd.prev a:hover {
  padding : 3px 6px;
  background-color : transparent;
  border-width : 1px;
  border-style : solid;
}
/*[15.3.9-a]*/
.permanent-area dl#pagecenter-link dd.next a span ,
.permanent-area dl#pagebottom-link dd.next a span {
  right : 4px;
}
/*[15.3.9-b]*/
.permanent-area dl#pagecenter-link dd.prev a span ,
.permanent-area dl#pagebottom-link dd.prev a span {
  left : 4px;
}

.permanent-area dl#pagecenter-link dd.next a:hover span ,
.permanent-area dl#pagebottom-link dd.next a:hover span {
  right : 3px;
}

.permanent-area dl#pagecenter-link dd.prev a:hover span ,
.permanent-area dl#pagebottom-link dd.prev a:hover span {
  left : 3px;
}

dl#pagecenter-link dd.next a ,
dl#pagebottom-link dd.next a {
  padding-right : 20px;
}

dl#pagecenter-link dd.prev a ,
dl#pagebottom-link dd.prev a {
  padding-left : 20px;
}

dl#pagecenter-link dd.next a:hover ,
dl#pagebottom-link dd.next a:hover {
  padding-right : 19px;
}

dl#pagecenter-link dd.prev a:hover ,
dl#pagebottom-link dd.prev a:hover {
  padding-left : 19px;
}

.lt-ie8 dl#pagetop-link dd ,
.lt-ie8 dl.pagelink ,
.lt-ie8 dl.pagelink a {
  height : 1%;
}


/* ■■ [16]サブメニュー包括要素*/

div.submenu {
  padding-top : 2.5em;
  /* for IE5 */text-align : center;
}

div.submenu .sub-container {
  /* for IE5 */ text-align : left;
}

/* ■■ [17]各メニューを包括する要素*/

div.submenu .menuitem{
  margin-bottom : 1em;
  padding : 0 0 25px 0;
  width : 100%;
  overflow : hidden;
}

.lt-ie8 .submenu .menuitem {
  overflow : hidden;
}

/* ■■ [18]サブメニュー内各種要素 ■■*/

.submenu h2 {
  margin : 0 0 1em;
  font-size : 100%;
  font-weight : bold;

  background-repeat : repeat-x;
  background-position : 0 50%;
}

.submenu h2 span{
  padding : 0.5em 0.3em 0.5em 30px;
  background-repeat : no-repeat;
  background-position : 0 50%;
}

.submenu ul {
  padding-left : 20px;
  list-style-type : square;
}

#ie8only .submenu ul {
  list-style-type : disc;
}

.submenu ul.sub_menu {
  margin-top : 0;
  margin-bottom : 0.5em;
  padding-left : 15px;
  list-style-type : disc;
}

.submenu dd {
  padding-left : 20px;
}

.submenu input , 
.submenu textarea {
  margin : 2px 0px;
  padding : 0.1em 1px;
}


/* ■ [19]フッタ■*/

#footer {
  padding : 2em 0px 1em;
  text-align : center;
  font-size : 10px;
  clear : both;
}

#footer ,
#footer a:link,
#footer a:visited,
#footer a:hover {
  color : #777;
}

#footer div.ad, 
#footer p.design, 
#footer p.licence {
  margin : 0;
}


/* ■■ [20]テーブル・カレンダ ■■*/

table {
  font-size : 100%;
}

table.calender {
  width : 95%;
  margin: 0 auto;
}

.calender td, 
.calender th {
  text-align : center;
  border-right : 1px solid #eee;
  border-bottom : 1px solid #eee;
  padding : 0px;
  line-height : 180%;
  font-size : 95%;
}

th {
  font-weight : normal;
}

.calender td a:link ,
.calender td a:visited {
  background-color : #eee;
  display : block;
  height : 1%;
}

.calender td a:hover {
  background-color : #ccc;
  display : block;
  height : 1%;
}


/* ■■ [21]全記事一覧 ■■*/

div.all-titlelist-area dl.titlelist {
  line-height : 1.2;
}

dl.titlelist dt {
  margin-top : 1.5em;
  padding-left : 6px;
}

dl.titlelist dd {
  padding-left : 6px;
}

dl.titlelist dt.titlelist-header-title {
  border-left : 2px solid #666;
  padding-top : 3px;
  font-weight : bold;
  padding-bottom : 1px;
}

dl.titlelist dt.titlelist-header-title a {
  text-decoration : none;
  font-size : 120%;
}

dl.titlelist dd.titlelist-header-info {
  margin : 0 0 1px;
  border-left : 2px solid #666;
  padding-bottom : 3px;
  font-size : 90%;
}

dl.titlelist dd.titlelist-header-info span {
  padding-right : 0.5em;
}

dl.titlelist dd.titlelist-body {
  padding-top : 2px;
  padding-bottom : 2px;
  border-left : 2px solid #aaa;
}

.aa{
font-family:"ＭＳ Ｐゴシック","MS PGothic","Mona","mona-gothic-jisx0208.1990-0",sans-serif;
font-size:16px;
line-height:18px;
}

.headblock {
border:1px solid #333;
width:auto;
height:700px;
background-color: #fff;
padding:4px; 
overflow:auto;
}

.rssblock {
width:68%;
height:700px;
background-color: #fff;
padding:1px; 
float:left;
}

.adsblock {
border-left:1px dotted #333;
width:21%;
height:auto;
background-color:#fff;
padding:4px; 
float:right;
}

.strongtext{
font-weight: bold;
font-size:120%;
line-height:18px;
margin:0 0 5px 0;
}

.headblock2 {
border:1px solid #333;
width:auto;
height:2000px;
background-color: #fff;
padding:4px; 
overflow:hidden;
}

.rssblock2 {
width:68%;
height:2000px;
background-color: #fff;
padding:1px; 
float:left;
overflow:hidden;
}



/* ----------------------------------------------- */
/*

      BlogRoll css

*/
/* ----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-align: left;
}

.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
    list-style-type: none;
    margin-bottom: 3px;
    line-height: 1.0;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
}

}